Vulnonym.org

CVE-2004-1183 - Peacocky Alpaca

Description

Integer overflow in the tiffdump utility for libtiff 3.7.1 and earlier allows remote attackers to cause a denial of service (application crash) and possibly execute arbitrary code via a crafted TIFF file.

Reference

http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000920 http://www.debian.org/security/2004/dsa-626 http://security.gentoo.org/glsa/glsa-200501-06.xml http://www.redhat.com/support/errata/RHSA-2005-019.html http://www.redhat.com/support/errata/RHSA-2005-035.html http://www.novell.com/linux/security/advisories/2005_01_libtiff_tiff.html http://secunia.com/advisories/13728/ http://www.securityfocus.com/bid/12173 http://secunia.com/advisories/13776 http://www.mandriva.com/security/advisories?name=MDKSA-2005:001 http://www.mandriva.com/security/advisories?name=MDKSA-2005:002 http://www.mandriva.com/security/advisories?name=MDKSA-2005:052 http://marc.info/?l=bugtraq&m=110503635113419&w=2 https://exchange.xforce.ibmcloud.com/vulnerabilities/18782 https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9743